#
# Specify which versions of GPE (and related) applications to build
#

#set some preferred providers:
PREFERRED_PROVIDER_gconf="gconf-dbus"
PREFERRED_PROVIDER_gnome-vfs="gnome-vfs"

PREFERRED_VERSION_gaim ?= "2.0.0-cvs-mco1-20050904"

#specify versions, as the header says :)
PREFERRED_VERSION_glib-2.0 ?= "2.8.6"
PREFERRED_VERSION_pango ?= "1.8.2"
PREFERRED_VERSION_gtk+ ?= "2.6.10"
PREFERRED_VERSION_gtk-engines ?= "2.6.5"
PREFERRED_VERSION_librsvg ?= "2.16.1"

PREFERRED_VERSION_libgpewidget ?= "0.115"
PREFERRED_VERSION_libgpepimc ?= "0.9"
PREFERRED_VERSION_libgpevtype ?= "0.50"
PREFERRED_VERSION_libschedule ?= "0.17"
PREFERRED_VERSION_libcontactsdb ?= "0.5"
PREFERRED_VERSION_libtododb ?= "0.11"
PREFERRED_VERSION_libhandoff ?= "0.1"
PREFERRED_VERSION_libmimedir ?= "0.4.2"
PREFERRED_VERSION_libsoundgen ?= "0.6"
PREFERRED_VERSION_libdotdesktop ?= "0.11"
PREFERRED_VERSION_libeventdb ?= "0.90"
PREFERRED_VERSION_libgpelaunch ?= "0.14"
PREFERRED_VERSION_libgtkstylus ?= "0.3"
PREFERRED_VERSION_libxsettings-client ?= "0.17"

PREFERRED_VERSION_gpe-icons ?= "0.25"

PREFERRED_VERSION_gpe-login ?= "0.91"
PREFERRED_VERSION_gpe-session-scripts ?= "0.67"
PREFERRED_VERSION_gpe-su ?= "0.19"
PREFERRED_VERSION_keylaunch ?= "2.0.10"
PREFERRED_VERSION_startup-monitor ?= "0.18-2"
PREFERRED_VERSION_gpe-dm ?= "0.51"
PREFERRED_VERSION_ipaq-sleep ?= "0.9"
PREFERRED_VERSION_teleport ?= "0.34"
PREFERRED_VERSION_xst ?= "0.15"

PREFERRED_VERSION_gpe-aerial ?= "0.3.0"
PREFERRED_VERSION_gpe-appmgr ?= "2.8"
PREFERRED_VERSION_gpe-autostarter ?= "0.12"
PREFERRED_VERSION_gpe-todo ?= "0.56"
PREFERRED_VERSION_gpe-calendar ?= "0.91"
PREFERRED_VERSION_gpe-sketchbook ?= "0.2.9"
PREFERRED_VERSION_gpe-contacts ?= "0.47"
PREFERRED_VERSION_gpe-beam ?= "0.2.9" 
PREFERRED_VERSION_gpe-bluetooth ?= "0.55"
PREFERRED_VERSION_gpe-bootsplash ?= "1.15"
PREFERRED_VERSION_gpe-conf ?= "0.2.6"
PREFERRED_VERSION_gpe-confd ?= "0.16"
PREFERRED_VERSION_gpe-clock ?= "0.25"
PREFERRED_VERSION_gpe-mininet ?= "0.7"
PREFERRED_VERSION_gpe-mixer ?= "0.42"
PREFERRED_VERSION_gpe-shield ?= "0.9"
PREFERRED_VERSION_gpe-taskmanager ?= "0.20"
PREFERRED_VERSION_minilite ?= "0.50"
PREFERRED_VERSION_miniclipboard ?= "0.3"
PREFERRED_VERSION_minimix ?= "0.9"
PREFERRED_VERSION_gpe-edit ?= "0.40"
PREFERRED_VERSION_gpe-gallery ?= "0.97"
PREFERRED_VERSION_gpe-calculator ?= "0.2"
PREFERRED_VERSION_gpe-package ?= "0.4"
PREFERRED_VERSION_gpe-soundbite ?= "1.0.6"
PREFERRED_VERSION_gpe-terminal ?= "1.1"
PREFERRED_VERSION_gpe-watch ?= "0.10"
PREFERRED_VERSION_gpe-what ?= "0.43"
PREFERRED_VERSION_gpe-filemanager ?= "0.30"
PREFERRED_VERSION_gpe-mini-browser ?= "0.21"
PREFERRED_VERSION_gpe-scap ?= "1.3"
PREFERRED_VERSION_gpesyncd ?= "2.0"
PREFERRED_VERSION_gpe-synctool ?= "0.2"
PREFERRED_VERSION_gpe-announce ?= "0.13"
PREFERRED_VERSION_gpe-timesheet ?= "0.32"
PREFERRED_VERSION_gpe-irc ?= "0.08"
PREFERRED_VERSION_starling ?= "0.2"
PREFERRED_VERSION_gpe-keylock ?= "0.12"
PREFERRED_VERSION_gpe-ownerinfo ?= "0.28"
PREFERRED_VERSION_gpe-question ?= "0.04"
PREFERRED_VERSION_gpe-soundserver ?= "0.4-1"

PREFERRED_VERSION_gpe-go ?= "0.05"
PREFERRED_VERSION_gpe-julia ?= "0.0.6"
PREFERRED_VERSION_gpe-lights ?= "0.13"
PREFERRED_VERSION_gpe-othello ?= "0.2-1"
PREFERRED_VERSION_gpe-plucker ?= "0.4"
PREFERRED_VERSION_gpe-tetris ?= "0.6-4"
PREFERRED_VERSION_gsoko ?= "0.4.2-gpe6"
PREFERRED_VERSION_xdemineur ?= "2.1.1"

PREFERRED_VERSION_vlc-gpe ?= "0.8.4"
PREFERRED_VERSION_rosetta ?= "0.0+cvs${SRCDATE}"
